"ISO_Language" = "hu_HU";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Mégsem";
"YesButtonLabel" = "Igen";
"NoButtonLabel" = "Nem";
"RetryButtonLabel" = "Újra";
"ID_1007" = "Írja be felhasználónevét és jelszavát a következő proxykiszolgálóhoz:";
"ID_1008" = "Felhasználónév:";
"ID_1009" = "Jelszó:";
"ID_1010" = "Jelszó megjegyzése";
"ID_1023" = "Nincsenek frissítések.";
"ID_1024" = "Jelenleg nem érhetők el új frissítések.";
"ID_1027" = "A számítógép újraindítására van szükség.";
"ID_1028" = "A frissítés folytatásához újra kell indítani a számítógépet. Újra szeretné indítani most?";
"ID_1029" = "Az újraindítás nem végezhető el.";
"ID_1030" = "A számítógép nem indítható újra automatikusan. A frissítés folytatásához indítsa újra a számítógépet.";
"ID_1035" = "A licencmegállapodás nem nyitható meg.";
"ID_1036" = "A licencmegállapodás nem nyitható meg automatikusan. A licencmegállapodás megtekintéséhez írja be a következő címet a webböngészőbe: \"%0\".";
"ID_1037" = "A licencmegállapodás nem nyitható meg.";
"ID_1038" = "A licencmegállapodás megnyitása sikertelen.";
"ID_1039" = "óra";
"ID_1040" = "óra";
"ID_1041" = "perc";
"ID_1042" = "perc";
"ID_1043" = "másodperc";
"ID_1044" = "másodperc";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Egy percnél kevesebb";
"ID_1048" = "Méret: %0";
"ID_1049" = "Kiválasztott frissítések letöltési mérete: %0";
"ID_1050" = "Időbecslés (telefonos): %0";
"ID_1051" = "Időbecslés (szélessáv): %0";
"ID_1070" = "Jelenleg nem érhetők el új frissítések.";
"ID_1071" = "Beállítások";
"ID_1072" = "OK";
"ID_1073" = "Nem megfelelő jogosultságok";
"ID_1074" = "Az Adobe Updater programot csak rendszergazdai jogokkal rendelkező felhasználók futtathatják.";
"ID_1075" = "Az alábbi összetevők letöltése nem történt meg:\n\n";
"ID_1076" = "A fájl kibontása nem sikerült.";
"ID_1078" = "A lemezkép nem érhető el.";
"ID_1079" = "Dokumentum megnyitása";
"ID_1080" = "Ehhez a dokumentumhoz szükség van a következő hiányzó összetevőre: %0 (%1). A frissítés letöltéséhez kattintson az OK gombra.";
"ID_1081" = "Dokumentum megnyitása";
"ID_1082" = "A művelet befejezéséhez szükséges összetevők némelyike hiányzik, de lehetséges, hogy az ezekre vonatkozó információ elérhető az Adobe webhelyén. Megpróbálja megkeresni a hiányzó összetevőket az Adobe webhelyén?";
"ID_1131" = "Frissítés telepítése: %0";
"ID_1151" = "Elérhető telepítésre az Adobe Updater új verziója. Az OK gombra kattintva telepítheti. \nMegjegyzés: A telepítéshez esetleg hitelesítés szükséges.";
"ID_1170" = "A(z) %0 telepítése nem sikerült.  ";
"ID_1210" = "Letöltési hely";
"ID_1211" = "Válassza ki azt a mappát, amelybe a letöltést végzi.";
"ID_2000" = "A telepítés nem teljes";
"ID_2001" = "Probléma merült fel a telepítési folyamat során. Válasszon az alábbi lehetőségek közül:";
"ID_2002" = "Telepítés leállítása és folytatás később";
"ID_2003" = "E frissítés megszakítása és kilépés.";
"ID_2005" = "Újraindítás most";
"ID_2006" = "Újraindítás később";
"ID_2007" = "A frissítés folytatásához újra kell indítani a rendszert. Ha az Újraindítás most gombra kattint, akkor az Adobe Updater a számítógép újraindítása után folytatja a további frissítések telepítését.";
"ID_2008" = "A telepítés befejeződött";
"ID_2009" = "E frissítés futtatása újból";
"ID_2011" = "Aktuális frissítés megszakítása és a további frissítések telepítése";
"ID_2500" = "Hely megváltoztatása...";
"ID_2501" = "Kilépés";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nem végezhető el a letöltés a következő helyre: %0. Legalább egy letöltendő fájl neve 256 karakternél hosszabb útvonalnevet eredményezne. Kattintson a Hely megváltoztatása gombra, és válasszon ki egy olyan mappát, amely rövidebb útvonalnevet eredményez, vagy a művelet későbbi folytatásához kattintson a Kilépés gombra.";
"ID_3001" = "Frissítések letöltése";
"ID_3002" = "Folytatás";
"ID_3003" = "Lehetséges, hogy egyes frissítések letöltése nem teljes. Kattintson a Folytatás gombra a letöltés folytatásához. Ha később szeretné letölteni a frissítéseket, kattintson a Kilépés gombra.";
"ID_3005" = "Az Adobe Updater készen áll a letöltés megkezdésére. Válasszon letöltési helyet a frissítésekhez:";
"ID_3006" = "A következő helyen nincs elegendő lemezterület: %0. Kattintson a Hely megváltoztatása gombra, vagy szabadítson fel %1 MB lemezterületet, majd kattintson az Újra gombra.";
"ID_3007" = "Újra";
"ID_3008" = "Írási jogosultsági hiba. A letöltés nem menthető a következő helyre, mert nem rendelkezik engedéllyel fájl létrehozására az adott helyen: %0. Győződjön meg arról, hogy rendelkezik a megfelelő engedélyekkel, majd kattintson az Újra gombra. Ellenkező esetben kattintson a Hely megváltoztatása gombra.";
"ID_3009" = "Ilyen nevű fájl már létezik ezen a helyen. Kattintson a Csere gombra a létező fájl felülírásához, vagy kattintson a Hely megváltoztatása gombra másik letöltési hely megadásához.";
"ID_3010" = "Csere";
"ID_3011" = "A következő fájl nem írható felül: %0. Törölje a fájlt, majd kattintson az Újra gombra, vagy kattintson a Hely megváltoztatása gombra, és válasszon másik letöltési helyet.";
"ID_3012" = "A fájl másolásához megadott hely védett. Engedélyezze az írást erre a helyre, majd kattintson az Újra gombra, vagy kattintson a Hely megváltoztatása gombra.";
"ID_3013" = "Nincs elegendő lemezterület. Szabadítson fel lemezterületet, majd kattintson az Újra gombra.";
"ID_3100" = "Vegye figyelembe, hogy a következő termékek egyes frissítései jelenleg nem határozhatók meg: %0";
"ID_3500" = "%1$u bájt";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Telepítés véglegesítése";
"ID_3505" = "A legtöbb frissítés telepítése sikeresen megtörtént, de legalább egy frissítés kézi beavatkozást igényel. Kattintson a Mappa megnyitása gombra a letöltött, de még nem telepített fájlok megtekintéséhez.";
"ID_3506" = "A letöltés befejeződött.";
"ID_3507" = "A frissítések letöltése sikeresen megtörtént, de némelyikük esetében kézi telepítésre lehet szükség. Kattintson a Mappa megnyitása gombra a letöltött fájlok megtekintéséhez. Kattintson a Kilépés gombra az Updater programból történő kilépéshez (nem ajánlott).";
"ID_3508" = "Mappa megnyitása";
"ID_3510" = "A telepítés befejeződött.";
"ID_3511" = "A frissítési folyamat befejeződött.";
"ID_3512" = "N/A";
"ID_3516" = "A következő frissítéseinek keresése: %0";
"ID_3522" = "A következő fájl nem írható felül: %0. A fájlt esetleg zárolták, vagy Ön nem rendelkezik megfelelő hozzáférési jogokkal. Győződjön meg arról, hogy rendelkezik a fájlra vonatkozó írási joggal.";
"ID_3601" = "Frissítés letöltése: %0";
"ID_3603" = "Termék: %0";
"ID_3604" = "A frissítési kiszolgáló nem válaszol, ami azt jelenti, hogy a kiszolgáló esetleg pillanatnyilag nem érhető el, illetve hogy az internetbeállítások vagy a tűzfal beállításai helytelenek lehetnek. Később próbálja meg újból.";
"ID_3607" = "A telepítés nem folytatható. A letöltött fájlt áthelyezték vagy törölték.";
"ID_3610" = "Frissítések letöltésének folytatása";
"ID_3611" = "Letöltés leállítása és folytatás később";
"ID_3612" = "Az összes letöltés leállítása és az összes frissítés megszakítása";
"ID_3613" = "További letöltések leállítása és a letöltött elemek telepítése";
"ID_3614" = "Válasszon egy lehetőséget:";
"ID_3615" = "Mégsem";
"ID_3700" = "Ismeretlen";
"ID_3701" = "Megállt";
"ID_3702" = "Hátralévő idő: %2 (%0, összesen: %1)";
"ID_3703" = "A frissítési folyamat nem fejeződött be. Ha most kilép, akkor megszakad a frissítési folyamat.\r\rKattintson a Folytatás gombra a frissítési folyamat folytatásához. Ha később szeretné folytatni a frissítési folyamatot, kattintson a Kilépés gombra.";
"ID_3704" = "A frissítés folytatása a számítógép újraindítása után";
"ID_3705" = "A telepítés nem folytatható, mert a letöltött fájl nem helyezhető át biztonságos mappába (%0) az ellenőrzés és a telepítés előtt. Győződjön meg arról, hogy a biztonságos mappában elegendő a szabad lemezterület, és hogy a rendszergazdának megfelelő hozzáférési jogai vannak a mappához.";
"ID_5000" = "Az összetevő letöltése sikerült.";
"ID_5001" = "Ez a frissítés már nem érhető el letöltésre.";
"ID_5002" = "A fájl már nem érhető el letöltésre.";
"ID_5003" = "Folytatja egy fájl letöltését, de a kiszolgálón található fájl megváltozott.";
"ID_5004" = "A fájl ellenőrzése nem sikerült.";
"ID_5005" = "A kiszolgálón található fájlok megváltoztak, és méretük nem megfelelő.";
"ID_5006" = "Belső hiba. A kért fájl nem tölthető le.";
"ID_5007" = "A fájlt nem sikerült ellenőrizni, mert az alkalmazás nem található, és lehetséges, hogy el lett távolítva.";
"ID_5100" = "Hiba történt.";
